/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 17px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
span#e36            { /* images/frame1.gif */
	background      : transparent url(images/frame1.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e35            { /* images/imcc_steel_blue00... */
	border          :   0px none #00ffff;
	background      : transparent url(images/imcc_steel_blue001007.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e34            { /* images/panel_tech_9.gif */
	background      : transparent url(images/panel_tech_9.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             : 161px;
	width           : 538px;
	height          : 214px;
	}
h1#e33              { /* Ian McCubbin & Associate... */
	background      : transparent url(images/imcc_steel_blue001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  99px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e32              { /* Solicitors - Property La... */
	text-align      : left;
	position        : absolute;
	left            : 101px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e31              { /* Conveyancing - Property ... */
	text-align      : left;
	position        : absolute;
	left            :  66px;
	top             : 187px;
	width           : 434px;
	height          :  69px;
	}
h4#e30              { /* We deliver professional ... */
	text-align      : left;
	position        : absolute;
	left            :  60px;
	top             : 280px;
	width           : 451px;
	height          :  78px;
	}
span#e29            { /* images/panel_tech_8.gif */
	background      : transparent url(images/panel_tech_8.gif) no-repeat top left;
	position        : absolute;
	left            : 573px;
	top             : 161px;
	width           : 327px;
	height          : 214px;
	}
span#e28            { /* images/imcc_steel_blue00... */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/imcc_steel_blue001005.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 388px;
	width           : 864px;
	height          : 326px;
	}
span#e27            { /* images/imcc_steel_blue00... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/imcc_steel_blue001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 717px;
	}
span#e26            { /* images/imcc_steel_blue00... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/imcc_steel_blue001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  46px;
	top             : 404px;
	width           : 100px;
	height          :  96px;
	}
div#e25             { /* Home */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 164px;
	width           : 215px;
	height          :  19px;
	}
span#e24            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 168px;
	width           :  21px;
	height          :  21px;
	}
div#e23             { /* <DIV>Conveyancing</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 592px;
	top             : 196px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 200px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* <DIV>Wills &amp; Probate... */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 228px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 232px;
	width           :  21px;
	height          :  21px;
	}
div#e19             { /* Links */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 260px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 264px;
	width           :  21px;
	height          :  21px;
	}
div#e17             { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 292px;
	width           : 215px;
	height          :  19px;
	}
span#e16            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 296px;
	width           :  21px;
	height          :  21px;
	}
div#e15             { /* Contact Us */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 324px;
	width           : 215px;
	height          :  19px;
	}
span#e14            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 328px;
	width           :  21px;
	height          :  21px;
	}
span#e13            { /* images/gradient1.gif */
	background      : transparent url(images/gradient1.gif) no-repeat top left;
	position        : absolute;
	left            : 567px;
	top             : 612px;
	width           : 245px;
	height          :  85px;
	}
span#e12            { /* images/imcc_steel_blue00... */
	border          :   0px none #0033cc;
	background      : transparent url(images/imcc_steel_blue001002.gif) no-repeat top left;
	position        : absolute;
	left            : 571px;
	top             : 616px;
	width           : 237px;
	height          :  78px;
	}
h5#e11              { /* Call us or use the above... */
	font            : 19px 'Arial Narrow', Helvetica, sans-serif;
	text-align      : left;
	padding-top     :   5px;
	position        : absolute;
	left            : 588px;
	top             : 609px;
	width           : 212px;
	height          :  88px;
	}
div#e10             { /* Ian McCubbin & Associate... */
	text-align      : left;
	position        : absolute;
	left            : 153px;
	top             : 404px;
	width           : 369px;
	height          : 343px;
	}
div#e9              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 553px;
	top             : 430px;
	width           : 191px;
	height          :  22px;
	}
div#e8              { /* Telephone 03 9438 2855 */
	position        : absolute;
	left            : 552px;
	top             : 384px;
	width           : 241px;
	height          :  57px;
	}
div#e7              { /* Diamond Creek,  Victoria... */
	background      : transparent url(images/imcc_steel_blue001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 543px;
	top             :  72px;
	width           : 301px;
	height          :  51px;
	}
form#f6             { /* mailto:enquiry@mccubbin.... */
	position        : absolute;
	left            : 553px;
	top             : 458px;
	width           : 264px;
	height          : 109px;
	}
label#e5            { /* Name */
	text-align      : left;
	position        : absolute;
	left            :   0px;
	top             :  12px;
	width           :  93px;
	height          :  23px;
	}
input#e4            { /* Text text_box  */
	background-color: #ffb835;
	position        : absolute;
	left            : 100px;
	top             :   5px;
	width           : 161px;
	height          :  18px;
	}
label#e3            { /* Telephone */
	text-align      : left;
	position        : absolute;
	left            :   0px;
	top             :  51px;
	width           :  93px;
	height          :  23px;
	}
input#e2            { /* Text text_box  */
	background-color: #ffb835;
	position        : absolute;
	left            : 100px;
	top             :  44px;
	width           : 161px;
	height          :  18px;
	}
input#e1            { /* Submit  */
	background-color: #c0c0c0;
	background-image: url(images/skew3.gif);
	position        : absolute;
	left            : 202px;
	top             :  88px;
	width           :  72px;
	height          :  35px;
	}
body#page           { /* Page Body */
	background-image: url(images/imcc_steel_blue001b01.jpg);
	}



/*--- EndOfFile ---*/
